Vulnerabilità: CVE-2020-5371

Dell EMC Isilon OneFS versioni 8.2.2 e precedenti e Dell EMC PowerScale versione 9.0.0 contiene una vulnerabilità permessi dei file. Un utente malintenzionato, con rete o l’accesso ai file locali, potrebbe approfittare dei permessi dei file insufficientemente applicate o ottenere accesso non autorizzato ai file.


https://www.dell.com/support/security/en-us/details/544593/DSA-2020-155-Dell-EMC-Isilon-OneFS-and-Dell-EMC-PowerScale-Security-Update-for-a-Permissions-Vuln
https://www.dell.com/support/security/en-us/details/544593/DSA-2020-155-Dell-EMC-Isilon-OneFS-and-Dell-EMC-PowerScale-Security-Update-for-a-Permissions-Vuln
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-5371


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi